RubyGems Navigation menu

machinist-dm 0.0.1

Allows Machinist 2 to operate with DataMapper instead of ActiveRecord

Gemfile
          gem 'machinist-dm', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install machinist-dm -v 0.0.1
  
  
  
  
  
  
  

Authors:

  • Chris Corbyn

Owners:

Total downloads 4,374

For this version 1,091

Required Ruby Version: None

Links: